GRE - Bug #2463

Aafia Naaz (855,559) has selected the correct answers for a question but has been marked wrong

10/10/2022 07:50 AM - Aswathy Aswathy Mohandas

Status: Rejected Start date: 10/10/2022
Priority: Immediate Due date:

Assignee: Aswathy Aswathy Mohandas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Aafia Naaz (855,559) has selected the correct answers for a question (Section Test 2, Verbal Q 5) but has been marked wrong.

Please find links for the Q:

https://app.entrayn.com/summary/8b1616c5-a345-4600-9de3-bd46885e04a7/screen/6

You can also find the student's complaint there under doubts.

History

#1 - 10/10/2022 07:51 AM - Aswathy Aswathy Mohandas
Hi,

| raised this issue under GRE App by mistake. This pertains to our GRE Product (Test Prep).

#2 - 10/10/2022 08:04 AM - sasikiran QA
- Project changed from GRE (Android) to GRE

- Assignee changed from sasikiran QA to poojesshwaran V

#3 - 10/10/2022 11:25 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to Rupesh Ashok

#4 - 10/10/2022 11:50 AM - Rupesh Ashok

- Assignee changed from Rupesh Ashok to sasikiran QA

User has picked only the last choice. All the three has to be picked for the question to be considered as correct.

#5 - 10/12/2022 07:06 AM - sasikiran QA
- Status changed from New to Rejected

- Assignee changed from sasikiran QA to Aswathy Aswathy Mohandas

Files

Aafia Naaz.png 188 KB 10/10/2022

04/18/2025

Aswathy Aswathy Mohandas

1/1



https://app.entrayn.com/summary/8b1616c5-a345-4600-9de3-bd46885e04a7/screen/6
http://www.tcpdf.org

